# sei.jetzt — Event-Vorlage
# Fulle diese Vorlage aus und lade sie beim Erstellen eines Events hoch.
# Felder mit (required) muessen ausgefuellt werden.
# Felder mit (optional) koennen weggelassen werden.

# === BASICS (required) ===
title: ""                          # Event-Titel (required)
description: ""                    # Beschreibung als Fliesstext (required)
start: ""                          # Beginn: YYYY-MM-DD HH:MM (required)
end: ""                            # Ende: YYYY-MM-DD HH:MM (optional)
timezone: "Europe/Berlin"          # Zeitzone (optional, Standard: Europe/Berlin)

# === VENUE ===
venue_type: "location"             # online | hybrid | location (optional)

# === VISIBILITY & BOOKING ===
visibility: "public"               # public | unlisted (optional)
booking_enabled: false             # true = Online-Buchung aktivieren (optional)
seats: 0                           # Max. Teilnehmer, 0 = unbegrenzt (optional)
has_waitinglist: false             # Warteliste aktivieren (optional)
multi_attendees: false             # Gruppenanmeldung erlauben (optional)
is_cancellable: true               # Stornierung erlauben (optional)
booking_confirmation_note: ""      # Text nach Buchung (optional)
participant_info: ""               # Praktische Infos fuer Teilnehmer (optional)

# === PRICING ===
# pricing_type: none | free | variable | fixed
# "free" und "none" sind identisch (kein Preis)
pricing_type: "none"               # (optional)

# Nur bei pricing_type: variable
# variable_price_min: 5.00         # Mindestbetrag in EUR
# variable_price_max: 50.00        # Hoechstbetrag in EUR

# Nur bei pricing_type: fixed
# fixed_prices:
#   - title: "Normaler Preis"
#     amount: 25.00                # Betrag in EUR
#     description: ""              # Beschreibung (optional)
#     quantity: 0                  # Kontingent, 0 = unbegrenzt (optional)

# === CATEGORIES ===
# Max. 3 Kategorien (Namen wie auf sei.jetzt)
# tags:
#   - "Yoga"
#   - "Meditation"

# === CUSTOM FIELDS ===
# Benutzerdefinierte Felder pro Teilnehmer
# attendee_fields:
#   - field_type: "text"           # text | checkbox | select
#     name: "dietary"              # Interner Name
#     label: "Ernaehrungswuensche" # Anzeigename
#     required: false
#   - field_type: "select"
#     name: "tshirt_size"
#     label: "T-Shirt Groesse"
#     required: true
#     options:                     # Nur bei field_type: select
#       - "S"
#       - "M"
#       - "L"
#       - "XL"
